/*
 Theme Name:     RYNO Child Theme
 Theme URI:      http://rynoss.com/
 Description:    RYNO Child Theme
 Author:         Ryno SS - Jerad Shepherd
 Author URI:     http://www.rynoss.com
 Template:       theme-3
 Text Domain:    ryno-theme-three-child
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

.conversion-content-one__sticky-image img, 
.conversion-content-three__sticky-image img {
	max-height: 100%;
}
#career-form-section {
    scroll-margin-top: 150px; /* height of your fixed header */
}
.privacy-policy .content-area h3 {
    font-size: 24px;
    line-height: 31px;
}
@media(max-width:991px){
.privacy-policy .content-area h3 {
    font-size: 18px;
    line-height: 29px;
}	
}